﻿body 
{
    background-color:#f5f5f5;
}
.header
{
    background-color:#0000CD;
    font-size:x-large;
    color:#ffffff;
    margin-top:100px;
}
.msg_area
{
    background-color:#ffffff;
    font-size:medium;
    color:#000000;
    margin-bottom:50px;
}
.header_text
{
    margin-top:5px;
    margin-left:20px;
}
.message
{
    margin-top:20px;
    margin-left:20px;
}
.footer
{
    margin-top:20px;
    margin-left:20px;
    font-size:x-small;
    color:#008b8b;
}
